-- Localization file for EkInspect
-- Language: English


-- -----
-- Command line commands (use lowercase letters for the commands).
-- -----
EkInspect_TEXT_Command_Help = "help";
EkInspect_TEXT_Command_Player1 = "player";
EkInspect_TEXT_Command_Player2 = "me";
EkInspect_TEXT_Command_Target = "target";
EkInspect_TEXT_Command_Party = "party";
EkInspect_TEXT_Command_Raid = "raid";

-- -----
-- Command line command options (use lowercase letters for the options).
-- -----
EkInspect_TEXT_Command_Option_Details = "details";

-- -----
-- Command line help.
-- -----
EkInspect_TEXT_Help_Option_Player_Details = "Inspect yourself and show details.";
EkInspect_TEXT_Help_Option_Target_Details = "Inspect your target and show details.";

EkInspect_TEXT_Help_Summary = "Command summary:";
EkInspect_TEXT_Help_Command_Player1 = "Inspect yourself and show summary.";
EkInspect_TEXT_Help_Command_Player2 = "Inspect yourself and show summary.";
EkInspect_TEXT_Help_Command_Target = "Inspect your target if in range.";
EkInspect_TEXT_Help_Command_Party =  "Inspect all party members in range.";
EkInspect_TEXT_Help_Command_Raid = "Inspect all raid members in range.";
EkInspect_TEXT_Help_Command_Help = "Displays this command summary.";
EkInspect_TEXT_Help_Command = "Toggle the EkInspect window.";

EkInspect_TEXT_Help_Alternates = "Alternate commands:";

-- -----
-- Messages
-- -----
EkInspect_TEXT_Msg_Invalid_Command = "Invalid command. For help type %s.";
EkInspect_TEXT_Msg_First_Run_Detected = "First run detected.";
EkInspect_TEXT_Msg_To_Open_Window = "To open the window type %s.";


-- -----
-- Window
-- -----
EkInspect_TEXT_Window_Click_To_Drag = "Click to drag";

EkInspect_TEXT_Window_Tab_Main = "Main";
EkInspect_TEXT_Window_Tab_Main_Tooltip2 = "Inspect players";

EkInspect_TEXT_Window_Tab_Summary = "Summary";
EkInspect_TEXT_Window_Tab_Summary_Tooltip2 = "Inspection summary";

EkInspect_TEXT_Window_Tab_Details = "Details";
EkInspect_TEXT_Window_Tab_Details_Tooltip2 = "Inspection details";

EkInspect_TEXT_Window_Tab_Options = "Options";
EkInspect_TEXT_Window_Tab_Options_Tooltip2 = "Configure options";

-- -----
-- Options window
-- -----
EkInspect_TEXT_Options_Page1_Title = "Options";
EkInspect_TEXT_Options_Page1_Tab = "Page 1";

EkInspect_TEXT_Options_Movable_Window = "Movable window.";
EkInspect_TEXT_Options_Movable_Tooltip1 = "Movable window";
EkInspect_TEXT_Options_Movable_Tooltip2 = "If checked, this will make the window movable. You can move it by clicking on the window title and dragging the window around.  If unchecked, the window will act like a standard UI panel.";

EkInspect_TEXT_Options_Show_Tooltips = "Show help tooltips";
EkInspect_TEXT_Options_Show_Tooltips_Tooltip1 = "Show help tooltips.";
EkInspect_TEXT_Options_Show_Tooltips_Tooltip2 = "This will enable the display of help tooltips. They will be shown in the default location for game tooltips (the lower right hand corner of the screen) unless you choose to display them by the mouse pointer instead.";

EkInspect_TEXT_Options_Show_At_Cursor = "Show tooltips by the mouse pointer";
EkInspect_TEXT_Options_Show_At_Cursor_Tooltip1 = "Location of help tooltips";
EkInspect_TEXT_Options_Show_At_Cursor_Tooltip2 = "This will display the help tooltips by the mouse pointer rather than at the default location for game tooltips (the lower right corner of the screen).";

-- -----
-- Main window
-- -----
EkInspect_TEXT_Main_Title = "Settings";

EkInspect_TEXT_Main_Command_List = "Note: Players must be within inspection range.\nFor a command list type %s.";

EkInspect_TEXT_Main_Inspect = "Inspect";
EkInspect_TEXT_Main_Inspect_Tooltip1 = "Inspect players";
EkInspect_TEXT_Main_Inspect_Tooltip2 = "Inspect players within range based on the options chosen.\n\nInspection results can be altered (without having to do another inspection) simply by changing the settings.";

EkInspect_TEXT_Main_SelectAll = "Select all";
EkInspect_TEXT_Main_SelectAll_Tooltip1 = "Select all";
EkInspect_TEXT_Main_SelectAll_Tooltip2 = "Select all of the items to be inspected.";

EkInspect_TEXT_Main_UnselectAll = "Unselect all";
EkInspect_TEXT_Main_UnselectAll_Tooltip1 = "Unselect all";
EkInspect_TEXT_Main_UnselectAll_Tooltip2 = "Unselect all of the items to be inspected.";

EkInspect_TEXT_MainFrame_Methods = "Who to inspect:";
EkInspect_TEXT_Methods = { "You", "Target", "Party", "Raid" };

EkInspect_TEXT_MainFrame_Slots = "What to inspect ( |c00FFFFFF%s|r ):";

EkInspect_TEXT_AllSlots = "All items";
EkInspect_TEXT_AllSlots_Tooltip2 = "This allows you to inspect all items without affecting the current settings of each individual item.";

EkInspect_TEXT_SlotNames = {
	{ id =  1, slot =  1, name = "Head" },
	{ id =  2, slot =  2, name = "Neck" },
	{ id =  3, slot =  3, name = "Shoulder" },
	{ id =  5, slot =  5, name = "Chest" },
	{ id =  6, slot =  6, name = "Waist" },
	{ id =  7, slot =  7, name = "Legs" },
	{ id =  8, slot =  8, name = "Feet" },
	{ id =  9, slot =  9, name = "Wrist" },
	{ id = 10, slot = 10, name = "Hands" },
	{ id = 11, slot = 11, name = "Finger1" },
	{ id = 12, slot = 12, name = "Finger2" },
	{ id = 13, slot = 13, name = "Trinket1" },
	{ id = 14, slot = 14, name = "Trinket2" },
	{ id = 15, slot = 15, name = "Back" },
	{ id = 16, slot = 16, name = "Main hand" },
	{ id = 17, slot = 17, name = "Off hand", tip = "This item is not supposed to be part of the Flame Leviathan gear calculations." },
--	{ id = 18, slot = 18, name = "Ranged", tip = "This item is not supposed to be part of the Flame Leviathan gear calculations." },
};

EkInspect_MainFrame_AdjustItemLevelsCB_Text = "Adjust item levels of non-epic gear."
EkInspect_TEXT_MainFrame_AdjustItemLevels_Tooltip1 = "Adjust item levels";
EkInspect_TEXT_MainFrame_AdjustItemLevels_Tooltip2 = "Converts the item levels of non-epic items to an equivalent epic item level. For rare items 13 is subtracted from the item level, and for uncommon items 26 is subtracted.\n\nThis adjusted item level is supposed to be used in the Flame Leviathan gear level calculations.";

-- -----
-- Summary list window
-- -----
EkInspect_TEXT_Summary_Title = "Summary";
EkInspect_TEXT_Summary_SubTitle = "Changing the main settings will update these results without requiring another inspection.";

-- Column headings
EkInspect_TEXT_SummaryList_Name_Column_Title = "Name";
EkInspect_TEXT_SummaryList_Name_Column_Tooltip1 = "Name column";
EkInspect_TEXT_SummaryList_Name_Column_Tooltip2 = "Click on this column to sort the list by name, in either ascending or descending order.";

EkInspect_TEXT_SummaryList_Class_Column_Title = "Class";
EkInspect_TEXT_SummaryList_Class_Column_Tooltip1 = "Class column";
EkInspect_TEXT_SummaryList_Class_Column_Tooltip2 = "Click on this column to sort the list by class, in either ascending or descending order.";

EkInspect_TEXT_SummaryList_Level_Column_Title = "iLevel";
EkInspect_TEXT_SummaryList_Level_Column_Tooltip1 = "Total item level column";
EkInspect_TEXT_SummaryList_Level_Column_Tooltip2 = "Click on this column to sort the list by total, in either ascending or descending order.";

EkInspect_TEXT_SummaryList_Average_Column_Title = "Average";
EkInspect_TEXT_SummaryList_Average_Column_Tooltip1 = "Average item level column";
EkInspect_TEXT_SummaryList_Average_Column_Tooltip2 = "Click on this column to sort the list by average, in either ascending or descending order.";

-- Text shown at bottom of summary list window scroll area
EkInspect_TEXT_SummaryList_Total_Inspected = "Inspected %d of %d players.";
EkInspect_TEXT_SummaryList_Total_Average = "Average = %.2f.";

-- Text used in the player's tooltip.
EkInspect_TEXT_Summary_Tooltip_Name = "Name:";
EkInspect_TEXT_Summary_Tooltip_Class = "Class:";
EkInspect_TEXT_Summary_Tooltip_Total = "Total Item Level:";
EkInspect_TEXT_Summary_Tooltip_Average = "Average Item Level:";

EkInspect_TEXT_Summary_Tooltip_Click1 = "Click:";
EkInspect_TEXT_Summary_Tooltip_Click2 = "Select item.";
EkInspect_TEXT_Summary_Tooltip_Ctrl_Click1 = "Ctrl Click:";
EkInspect_TEXT_Summary_Tooltip_Ctrl_Click2 = "Toggle select.";
EkInspect_TEXT_Summary_Tooltip_Shift_Click1 = "Shift Click:";
EkInspect_TEXT_Summary_Tooltip_Shift_Click2 = "Select range.";
-- EkInspect_TEXT_Summary_Tooltip_Double_Click1 = "Double Click:";
-- EkInspect_TEXT_Summary_Tooltip_Double_Click2 = "Select all.";


EkInspect_TEXT_Summary_SelectAll = "Select all";
EkInspect_TEXT_Summary_SelectAll_Tooltip1 = "Select all";
EkInspect_TEXT_Summary_SelectAll_Tooltip2 = "Select all players in the list. You can also select players using left Click, Ctrl Click, and/or Shift Click.";

EkInspect_TEXT_Summary_UnselectAll = "Unselect all";
EkInspect_TEXT_Summary_UnselectAll_Tooltip1 = "Unselect all";
EkInspect_TEXT_Summary_UnselectAll_Tooltip2 = "Unselect all players in the list.";

EkInspect_TEXT_Summary_Announce = "Announce";
EkInspect_TEXT_Summary_Announce_Tooltip1 = "Announce players";
EkInspect_TEXT_Summary_Announce_Tooltip2 = "Announce information for the selected players in the party, raid, or officer chat channel.\n\nThe information is announced in the same order that it appears in the window starting with the topmost selected item.\n\nIf nothing is selected, then the information for all of the players is announced.";

EkInspect_TEXT_Summary_Party = "Party";
EkInspect_TEXT_Summary_Raid = "Raid";
EkInspect_TEXT_Summary_Officer = "Officer";
EkInspect_TEXT_Summary_Back = "Back";

-- -----
-- Details list window
-- -----
EkInspect_TEXT_Details_Title = "Details";
EkInspect_TEXT_Details_SubTitle = "Changing the main settings will update these results without requiring another inspection.";

-- Column headings
EkInspect_TEXT_DetailsList_Name_Column_Title = "Name";
EkInspect_TEXT_DetailsList_Name_Column_Tooltip1 = "Name column";
EkInspect_TEXT_DetailsList_Name_Column_Tooltip2 = "Click on this column to sort the list by name, in either ascending or descending order.";

EkInspect_TEXT_DetailsList_Item_Column_Title = "Item";
EkInspect_TEXT_DetailsList_Item_Column_Tooltip1 = "Item name column";
EkInspect_TEXT_DetailsList_Item_Column_Tooltip2 = "Click on this column to sort the list by whether the item name, in either ascending or descending order.";

EkInspect_TEXT_DetailsList_Level_Column_Title = "iLevel";
EkInspect_TEXT_DetailsList_Level_Column_Tooltip1 = "Item level column";
EkInspect_TEXT_DetailsList_Level_Column_Tooltip2 = "Click on this column to sort the list by the item level, in either ascending or descending order.";

-- Text used in the player's tooltip.
EkInspect_TEXT_Details_Tooltip_Name = "Name:";
EkInspect_TEXT_Details_Tooltip_Item = "Item:";
EkInspect_TEXT_Details_Tooltip_Level = "Item Level:";
